

nav.vertical_menu_toggle ul>li.menu-item-has-children>a>.plus {
  line-height: 50px;
  height: 50px;
  margin-top: 0;
  width: 10px;
  margin-right: -10px;
  left: -10px;
}

.blog_holder article.format-quote .post_title p:not(.quote_author), .blog_holder article.format-quote .post_title p:not(.quote_author) a, .blog_holder article.format-link .post_title p,  .blog_holder article.format-link .post_title p a {
  font-family: Oswald, sans-serif;
text-transform: uppercase;
 font-weight: 400 !important;
font-size: 17px;
line-height: 24px !important;
}

.blog_holder article.format-quote .post_text .quote_author {
color: #444038;
font-weight: 300;
line-height: 25px;
padding-top: 13px;
}

nav.vertical_menu > ul > li.active > a, nav.vertical_menu > ul > li:hover > a {
    color: #1b498d;
}
.vertical_menu .second .inner > ul > li > a:hover {
    color: #1b498d!important;
}
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    background-color: #1b498d;
    border-width: 0;
    color: #ffffff;
    font-family: Merriweather;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    height: 50px;
    letter-spacing: 0;
    line-height: 50px;
    text-transform: capitalize;
}

.category {display:none;}
h6 {display:none;}

.qode_portfolio_related h4 {
    padding: 5px 0 40px;
    text-align: center;
}

nav.vertical_menu > ul > li > a {
margin-top:-20px;
line-height: 60px;
}

.portfolio_navigation .portfolio_button a {
    background-image: url(img/portfolio_list_button.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    width: 134px;
    display: block;
    height: 134px;
    margin: 11px 0 0;
    -webkit-transition: background-image .3s ease-in-out;
    -moz-transition: background-image .3s ease-in-out;
    -ms-transition: background-image .3s ease-in-out;
    -o-transition: background-image .3s ease-in-out;
    transition: background-image .3s ease-in-out;
}

.vertical_logo_wrapper img {
    max-width: 120%;
    position: absolute;
    top: 0px;
    left: 0px;
    -webkit-transition: opacity .3s ease;
    -moz-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    -ms-transition: opacity .3s ease;
    transition: opacity .3s ease;
    padding: -20px;
    margin-left: -20px;
}
.caroufredsel-direction-nav a, .flex-direction-nav a {
    line-height: 42px;
    cursor: pointer;
    color: #grey;
    text-align: center;
    background-color: rgba(48,48,48,0.7);
}

.drop_down .wide .second .inner ul li.sub .flexslider.widget_flexslider ul.flex-direction-nav a.flex-prev, .flexslider.widget_flexslider ul.flex-direction-nav a.flex-prev {
    background-color: #000;
    background-color: rgba(0,0,0,.4);
    width: 40px;
    height: 40px;
    line-height: 40px;
    margin-top: 75px;
}

.drop_down .wide .second .inner ul li.sub .flexslider.widget_flexslider ul.flex-direction-nav a.flex-next, .flexslider.widget_flexslider ul.flex-direction-nav a.flex-next {
    background-color: #000;
    background-color: rgba(0,0,0,.4);
    width: 40px;
    height: 40px;
    line-height: 40px;
    margin-top: 75px;
}
.menu_recent_post_text {
    display: none;
}
.blog_holder article .post_info {
    display: none;
    width: 100%;
    margin: 0 0 18px;
    color: #bebebe;
    font-weight: 500;
}
.blog_holder article .post_info a, .blog_holder article .post_text h2 .date {
    color: #bebebe;
    display: none;
}
